from kivy.app import App
from kivy.uix.boxlayout import BoxLayout
from kivy.uix.button import Button

class MyBoxLayout(BoxLayout):
    pass

class MyButton(Button):
    pass

class MyApp(App):
    pass

MyApp().run()
